body {
	background-color: #ffffff /*{body|background-color}*/;
	background-image: none /*{body|background-image}*/;
	font-size: 14px /*{body|body-font-size}*/;
	color: rgba(0, 0, 0, 1) /*{body|text-colour}*/;
}
a, a:hover, a:active, .btn-link, .btn-link:hover{
	color: rgba(0, 0, 0, 1) /*{body|link-colour}*/
}
.wrapper-header {
	background-color: #ffffff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
  color: rgba(0, 0, 0, 1) /*{header|link-colour}*/
}
.wrapper-header .btn-default {
	background-color: rgba(255, 255, 0, 1) /*{header|button-colour}*/;
	border-color: rgba(255, 255, 0, 1) /*{header|button-colour}*/;
	color: rgba(237, 3, 3, 1) /*{header|button-text-colour}*/;
}
.header-search .ajax_search {
	border-color: rgba(255, 255, 0, 1) /*{header|button-colour}*/;
	box-shadow: none;
	border-width: 2px;
}
.navbar.navbar-default {
	background-color: rgba(255, 0, 0, 1) /*{header|menu-background-colour}*/;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,
.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,
.navigation-list li:hover a, .navigation-list li a,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff /*{header|menu-colour}*/;
}
@media (max-width: 767.98px){
	.navbar-nav .dropdown-menu .dropdown-item{
		color: #ffffff /*{header|menu-colour}*/
	}
}
a#cartcontentsheader {
	padding: 13px 17px;
	background-color: rgba(247, 5, 21, 1) /*{header|Cart-icon-background-colour}*/;
	color: #ffffff /*{header|Cart-icon-text-colour}*/;
	border: none;
}
.wrapper-footer {
	background-color: rgba(255, 0, 0, 1) /*{footer|background-color}*/;
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #ffffff /*{footer|link-colour}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: rgba(0, 0, 0, 1) /*{buttons | btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour}*/;
	border-color: #cccccc /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: rgba(0, 0, 0, 1) /*{buttons | btn-default-text-colour-hover}*/;
	background-color: rgba(224, 221, 221, 1) /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: rgba(0, 0, 0, 1) /*{buttons | btn-default-text-colour-hover}*/;
	background-color: rgba(224, 221, 221, 1) /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: rgba(0, 0, 0, 1) /*{buttons | btn-default-text-colour-hover}*/;
	background-color: rgba(224, 221, 221, 1) /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: rgba(255, 255, 255, 1) /*{buttons | btn-primary-text-colour}*/;
	background-color: rgba(255, 0, 0, 1) /*{buttons | btn-primary-background-colour}*/;
	border-color: rgba(0, 0, 0, 1) /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: rgba(0, 0, 0, 1) /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(255, 225, 0, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #002324 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: rgba(0, 0, 0, 1) /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(255, 225, 0, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #002324 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: rgba(0, 0, 0, 1) /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(255, 225, 0, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #002324 /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour}*/;
	border-color: rgba(128, 128, 128, 1) /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5d7c81 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5d7c81 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5d7c81 /*{buttons | btn-success-border-colour-hover}*/;
}
.wrapper-header .py-3{
	padding-bottom: 12px !important;
	padding-top: 12px !important;
}
.award-list{
	background: #F8F8F8;
	padding: 40px 0;
}
.award-list h2{
	font-size: 28px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 30px;
}
.award-list-content{
	padding: 0 35px;
}
.owl-carousel .owl-nav button{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.owl-carousel .owl-nav button span{
	font-size: 40px;
	color: #989898;
	opacity: 0.5;
}
.owl-carousel .owl-nav button:hover span{
	opacity: 1;
}
.owl-carousel .owl-nav button.owl-next{
	right: 0;
}
.owl-carousel .owl-nav button.owl-prev{
	left: 0;
}
.owl-theme .owl-nav [class*=owl-]{
	margin: 0;
}
.owl-theme .owl-nav [class*=owl-]:hover{
	background: none;
}
.owl-carousel.thumb-images .owl-nav button span{
	font-size: 16px;
	color: #000000;
	opacity: 1;
}
.owl-carousel.thumb-images .owl-nav button.owl-next{
	right: -15px;
}
.owl-carousel.thumb-images .owl-nav button.owl-prev{
	left: -15px;
}
.btn-primary.video-button{
	border-color: #E9C139;
	background: #FAEE4A;
	color: rgba(255, 0, 0, 1);
}
.btn-video{
	height: 35px;
	margin-top: 10px;
}
.video-bottom{
	margin: 40px 0 10px;
}
.video-bottom p{
	width: 100%;
}
.category-dsc{
	margin-top: 20px;
}
.bg-light.bar-top{
	padding: 5px 0 !important;
}
.bg-light.bar-top p{
	margin: 0;
}
.btn-download{
	margin-top: 20px;
}
.btn-download a{
	width: 100%;
	border: 1px solid #FF0000;
	text-align: center;
	display: inline-block;
	font-weight: 900;
	color: #FF0000;
	padding: 0 2px;
}
.btn-download a span{
	display: inline-block;
	padding-left: 39px;
	line-height: 39px;
	text-transform: uppercase;
}
.btn-download a span i{
	font-size: 20px;
	display: inline-block;
	vertical-align: middle;
}
.btn-download a.step3D span{
	background: url(../images/progressLogoLight.png) no-repeat left center;
}
.btn-download a.btn-pdf span{
	background: url(../images/noun_download_pdf_632116.png) no-repeat left center;
	padding-left: 32px;
}
@media (min-width: 640px) {
	.fancybox-slide--video .fancybox-content{
	    max-width  : 615px;
	    margin: 0;
	}
}
.button-close,
.button-previous-custom,
.button-next-custom {
  position: absolute;
  width: 44px;
  height: 44px;
  background: #000;
  text-align: center;
  line-height: 44px;
  color: #fff;
  text-decoration: none;
  border-radius: 50%;
  font-size: 16px;
}
.button-close:hover,
.button-previous-custom:hover,
.button-next-custom:hover{
	color: #FFF;
	text-decoration: none;
}
.button-previous-custom,
.button-next-custom {
  top: 50%;
  margin-top: -22px;
  line-height: 27px;
}
.button-previous-custom {
    left: -50px;
}
@media (max-width: 639px) {
	.fancybox-button.button-previous-custom {
	    left: 0;
	    background: transparent;
	    color: #000;
	}
}
.button-next-custom {
    right: -50px;
}
@media (max-width: 639px) {
	.fancybox-button.button-next-custom {
	    right: 0;
	    background: transparent;
	    color: #000;
	}
}
.button-close {
  top: -40px;
  right: -35px;
  font-size: 22px;
  color: rgba(255,255,255,0.8);
}
@media (max-width: 639px) {
	.button-close{
		right: 0;
		background: transparent;
		color: #000;
	}
}
@media (max-width: 767px) {
	.owl-carousel .owl-nav button span{
		font-size: 20px;
	}
	.hidden-sm{display: none !important;}
}
@media (min-width: 576px) and (max-width: 767px){
	.btn-download a span{font-size: 11px;}
	.btn-download a.step3D span{background-size: 27px;}
	.btn-download a.btn-pdf span{background-size: 17px;}
	.btn-download a.step3D span{padding-left: 26px;}
	.btn-download a.btn-pdf span{padding-left: 26px;}
	.btn-download a span i{font-size: 16px;}
}
@media (max-width: 575px) {
	.btn-download > div{ margin-bottom: 10px; }
}
@media (max-width: 420px) {
	.fancybox-slide{
		padding: 0;
	}
}
.wrapper-pricing .badge-danger,
.buying-options .btn-info {
	background-color: #f00;
	border-color: #f00;
	color: #fff;
}
